body {
    color: #333;
}

h2, h3, h4, .h2, .h3, .h4 {
    color: #5c9a1b;
}

a {
    text-decoration: underline;
}
p {
	margin: 0 0 10px;
}
h6 {
    font-size: 1.2em;
    font-weight: bold;
}

ul {
    list-style: disc;
    padding-left: 6px;
    margin-left: 15px;
}

#masthead {
    background-color: rgb(236, 236, 236);
    background-image: -webkit-linear-gradient(top, rgb(255, 255, 255), rgb(236, 236, 236));
    position: relative;
    z-index: 9;
    box-shadow: rgb(153, 153, 153) 0px 0px 4px;
    min-height: 100px;
    filter: progid:DXImageTransform.Microsoft.Gradient(startColorstr='white', endColorstr='#F0E6EB', GradientType=0);
    padding-left: 10px;
}

    #masthead #logo_primary {
        float: left;
        margin-left: 10px;
    }

    #masthead ul {
        float: right;
        margin-top: 25px;
    }

        #masthead ul li {
            border-right: 1px solid #008ab7;
            display: inline-block;
            float: left;
            height: 1em;
            line-height: 0.9em;
            padding: 0 10px;
        }

            #masthead ul li.last {
                border: none;
                padding-right: 0;
            }

/* main content */

#main_content h1 {
    color: #5c9a1b;
    font-family: "FS Me Web Light",Arial,Helvetica,Verdana,sans-serif;
    font-size: 44px;
    line-height: 52px;
    margin-bottom: 20px;
}

h2 {
    font-family: "FS Me Web Light",Arial,Helvetica,Verdana,sans-serif;
    font-size: 30px;
    line-height: 30px;
    margin-bottom: 15px;
}

h3 {
    font-family: "FS Me Web Regular",Arial,Helvetica,Verdana,sans-serif;
    font-family: "FS Me Web Regular",Arial,Helvetica,Verdana,sans-serif;
    font-size: 26px;
    line-height: 32px;
    margin-bottom: 15px;
}

h4 {
    color: #484641;
    font-family: "FS Me Web Regular",Arial,Helvetica,Verdana,sans-serif;
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 10px;
}

.licontent {
    font-family: "FS Me Web Regular",Arial,Helvetica,Verdana,sans-serif;
    list-style-image: url(../Images/bullet.png);
    margin: 0 0 10px;
    text-align: justify;
    background-size: cover;
    padding: 10px;
    margin: 0 auto;
    font-size: 14px;
    line-height: 24px;
}

p a, .link-tertiary {
    color: #046ab2;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 24px;
    text-decoration: none;
    border-bottom: 1px dotted #046ab2;
}

.link-secondary {
    color: #aa005f;
    font-family: "FS Me Web Regular",Arial,Helvetica,sans-serif;
    font-size: 16px;
    text-decoration: none;
    background: url("../Images/link-secondary.png") 0 0px no-repeat;
    border: none;
    padding-left: 23px;
    border-bottom-color: #aa005f;
    border-bottom: 1px dotted #aa005f;
}

.link-secondary:hover 
    {
        color: #aa005f;
        text-decoration: none;   
        border-bottom-style:solid;
    }

.link-primary {
    color: #fff;
    font-family: "FS Me Web Bold",Arial,Helvetica,sans-serif;
    font-size: 18px;
    text-decoration: none;
    background-color: #1d5b2d;
    background: -webkit-linear-gradient(#1d5b2d #1d5b2d);
    background: -moz-linear-gradient(#1d5b2d #1d5b2d);
    background: -ms-linear-gradient(#1d5b2d #1d5b2d);
    background: -o-linear-gradient(#1d5b2d #1d5b2d);
    background: linear-gradient(#1d5b2d #1d5b2d);
    display: inline-block;
    padding: 5px 15px;
    width: auto;
    border: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    -webkit-box-shadow: 1px 1px 2px #666;
    -moz-box-shadow: 1px 1px 2px #666;
    box-shadow: 1px 1px 2px #666;
}


    .link-primary span {
        background: url(~/Library/Images/right-white.png) left 5px no-repeat;
        padding-left: 22px;
    }

.mesh-background {
    background-image: url("../Images/table-zebra-stripe.png");
    padding: 2px;
    font-size: 12px;
    text-align: justify;
}

    .mesh-background p {
        font-size: 12px;
        padding: 0;
    }

    .mesh-background a {
        font-size: 12px;
        padding: 0;
    }

    .submit_cancelbutton {
        margin-top: 7px;
        margin-left: 7px;
    }

.toggle_all {
    display: inline;
}

a.toggle_all {
    padding: 0 0 0 10px;
    color: #a0a0a0;
}

h2.toggle_all {
    padding: 5px 0 0;
}

.toggle_link {
    cursor: pointer;
    background: url(../images/arrow_hide.gif) no-repeat left;
    padding-left: 18px;
    margin: 10px 0 0;
}

    .toggle_link.active {
        background: url(../images/arrow_show.gif) no-repeat left;
    }



/* header */
#header {
    /*background: #fcfefe url(../images/hdr.gif) repeat-x bottom left;*/
    color: #666;
    height: auto;
    height: 6em;
    padding: 25px;
    position: relative;
}

#headerText {
    text-align: center;
    padding-top:7px;
}

#header.employer {
    background-image: url(../images/hdr_employee.gif);
}

#header h1 {
    color: #008ab7;
    padding: 0;
    font-weight: normal;
    font-size: 3em;
}

    #header h1 sup {
        font-size: 50%;
        vertical-align: super;
    }

#header.employer h1 {
    color: #f19100;
}

#header p {
    font-size: 1.55em;
    margin: 15px 0 0;
}


#ctl00_header {
    background: #fcfefe url(../images/hdr.gif) repeat-x bottom left;
    color: #666;
    height: auto;
    height: 6em;
    padding: 25px;
    position: relative;
}

    #ctl00_header.employer {
        background-image: url(../images/hdr_employee.gif);
    }

    #ctl00_header h1 {
        color: #008ab7;
        padding: 0;
        font-weight: normal;
        font-size: 3em;
    }

        #ctl00_header h1 sup {
            font-size: 50%;
            vertical-align: super;
        }

    #ctl00_header.employer h1 {
        color: #f19100;
    }

    #ctl00_header p {
        font-size: 1.55em;
        margin: 15px 0 10;
    }



#content {
    padding: 10px;
}

    #content h2 {
        color: #888;
        font-size: 1.7em;
        line-height: 1em;
        font-weight: normal;
        margin: 0;
    }


#left_col {
    float: left;
    width: 600px;
}

.alert {
    padding: 10px 10px 10px 30px;
    background: #D4e8f6 url(../images/icon_green_alert.gif) no-repeat 9px 13px;
    margin: 0 0 10px;
}

    .alert p {
        margin-top: 0;
    }

    .error_list h6, .alert h6, .warning h6 {
        font-weight: bold;
    }

.error_list p, .error_list ul {
    font-weight: normal;
}

.error_list ul {
    list-style-type: disc;
    margin-left: 20px;
}

.warning {
    border: 2px solid #EBF0B7;
    padding: 10px 10px 10px 30px;
    margin: 15px 0;
    background: #FCFFDE url(../images/icon_yellow_alert.gif) no-repeat 10px 10px;
}

#right_col {
    width: 325px;
    float: right;
}

    #right_col .guidance {
        border: 1px solid #77C5F9;
        margin-top: 5px;
    }

        #right_col .guidance div {
            border: 1px solid #A5DFFD;
        }

            #right_col .guidance div div {
                border: 1px solid #BFEEFF;
            }

                #right_col .guidance div div div {
                    border: 2px solid #E1FFFF;
                    padding: 10px;
                }

        #right_col .guidance h3 {
            text-transform: lowercase;
            font-size: 1.7em;
            font-weight: normal;
            margin: 0 0 10px;
        }

        #right_col .guidance ul {
            list-style-type: disc;
            margin-left: 15px;
        }

            #right_col .guidance ul li {
                margin-bottom: 5px;
            }

#right_nav {
    background: transparent url(../images/right_nav_bg.png) no-repeat top left;
    float: right;
    position: absolute;
    right: 12px;
    top: 15px;
    width: 356px;
}

    #right_nav h3 {
        color: #008ab7;
        font-size: 1.233em;
        margin-bottom: 0.6em;
    }

    #right_nav a {
        color: #666;
    }

    #right_nav .content {
        background: transparent url(../images/right_nav_btm.png) no-repeat bottom left;
        margin-bottom: -4px;
        padding: 10px;
    }

/* form styles */

form {
    padding-top: 10px;
}

    form#registration {
        border-top: 2px solid #888;
        margin-top: 5px;
    }

    form#aspnetForm {
        border-top: 2px solid #888;
        margin-top: 5px;
    }

    form#thank_you h6 {
        font-size: inherit;
    }

    form fieldset legend,
    form label {
        color: #333;
        display: block;
        line-height: 1.3em;
        margin-bottom: -10px;
        font-size: inherit;
        font-family: verdana;
        font-weight: bold;
    }

    form fieldset fieldset {
        margin-bottom: 0;
    }

    form p {
        margin-top: 0;
        margin-right: 10px;
        margin-left: 10px;
        text-align: justify;
        line-height : 30px;
        font-family: "FS Me Web Bold",Arial,Helvetica,sans-serif;
        font-size: 14px;
    }

        form p.required {
            color: red;
            font-weight: bold;
        }

.input .secondary {
    margin: 10px 10px 10px 20px;
}

form .input input.two {
    width: 25px;
}

span.two {
    width: 27px;
    display: inline-block;
    padding: 0 13px 0 3px;
}

form .input input.four {
    width: 40px;
}

span.four {
    width: 40px;
    display: inline-block;
}

form .field .input.alt label {
    margin-right: 0.2em;
    font-weight: normal;
}

form .input label span {
    font-weight: normal;
}

form .guidance {
    font-size: 0.9em;
    margin-top: 0;
}

/* form balloon - no javascript */
.popup_txt h6 {
    position: absolute;
    top: -9999px;
    left: -9999px;
    height: 1px;
    width: 1px;
}

.popup_txt p, .popup_txt ul {
    color: #666;
    margin-bottom: 0;
}
/* form balloon */
div.popup {
    background: url(../images/form_balloon_top.png) no-repeat left top;
    padding-top: 19px;
    width: 340px;
    position: absolute;
    bottom: -22px;
    left: 12.3em;
    display: inline;
}

    div.popup .content {
        background: url(../images/form_balloon_btm.png) no-repeat left bottom;
        padding: 0 20px 20px 35px;
        width: 285px;
        margin: 0;
    }

.tall div.popup {
    bottom: -5px;
}

.ssn div.popup {
    left: 122px;
}

.zip div.popup {
    left: 45px;
}

div.popup .popup_txt h6 {
    position: relative;
    left: 0;
    top: 0;
    height: auto;
    width: auto;
}

div.popup .popup_txt p, div.popup .popup_txt ul {
    color: #000;
    margin-bottom: 0;
}

.popup_txt ul {
    list-style: disc;
    margin-left: 15px;
}

/* Security icon help balloon - no javascript */
.pers_popup_txt {
    position: absolute;
}

/* Security icon help balloon */
.pers_popup {
    background: transparent url(../images/balloon-3.png) no-repeat scroll left top;
    display: block;
    position: absolute;
    width: 300px;
    height: 240px;
}

    .pers_popup .pers_popup_txt {
        font-size: 0.6em;
        font-weight: normal;
        color: #000;
        width: 230px;
        height: 170px;
        position: relative;
        left: 35px;
        top: 35px;
    }
/*Defect Fix 19111 : Removed Positon:absolute and change height to 127 from 151*/
.pers_popup_txt div {
    overflow: auto;
    height: 127px;
    width: 230px;
    left: 0;
    top: 19px;
}
/*Defect Fix 19111 : Removed Positon:absolute and height : 19*/
.pers_popup_txt h3 {
    color: #185394;
    font-size: 1.1em;
    font-weight: bold;
    width: 211px;
    left: 0;
    top: 0;
    overflow: hidden;
    margin: 0;
}

.pers_popup_txt p {
    margin: 0 0 10px;
    line-height: 1.5em;
}

.popup_kill, .popup_kill:hover {
    position: absolute;
    top: 30px;
    right: 30px;
    cursor: pointer;
    text-decoration: none;
    color: #888;
    font-size: 0.6em;
    font-weight: bold;
}

#agreements {
    padding: 15px;
    border: 2px solid #eee;
    background: url(../images/bg_grey_gradient.gif) top repeat-x;
}

    #agreements h4 {
        color: #008ab7;
        font-size: 1.2em;
        font-family: Arial, Helvetica, sans-serif;
        font-weight: bold;
    }

    #agreements .vscroll {
        height: 200px;
        overflow-y: scroll;
        background-color: #eee;
        padding: 10px;
        overflow-x: hidden;
    }

    #agreements ul, #agreements ol {
        margin-left: 15px;
        margin-bottom: 1em;
    }

    #agreements ul {
        list-style-type: disc;
    }

    #agreements ol {
        list-style-type: decimal;
    }

    #agreements h6 {
        font-weight: bold;
    }

    #agreements a.print {
        float: right;
        padding-left: 15px;
        margin-top: 3px;
        background: url(../images/icon_printer.gif) no-repeat left center;
    }

    #agreements .field {
        margin-bottom: 0;
    }

p.disclaimer {
    color: #888;
    margin: 0;
    font-size: 1.2em;
}

/* footer */
#footer {
    clear: both;
	background-color: #333;
    font: 0.9em Verdana, Arial, Helvetica, sans-serif;
    font-family: Arial,Helvetica,Verdana,sans-serif;
    font-size: 14px;
	/*margin: 0 10px;
	border-top: 1px solid #888;*/
	padding-bottom: 10px;
}

    #footer a {
        color: #fff;
	text-decoration:none;
    }

        #footer a:hover {
            text-decoration: underline;
        }

    #footer p.secure {
        color: #888;
        padding-left: 15px;
        background: url(../images/icon_sm_lock.gif) no-repeat left center;
        line-height: 1.4em;
    }

    #footer ul {
        float: left;
        line-height: 1.8em;
        display: inline;
        color: #fff;
        margin-left: 0;
        padding-top: 20px;
        padding-bottom: 20px;
    }

        #footer ul li {
            border-right: 1px solid #666666;
            display: inline-block;
            float: left;
            height: 1.0em;
            line-height: 1.2em;
            padding: 0 10px;
        }

            #footer ul li.first {
                padding-left: 0;
            }

            #footer ul li.last {
                border: none;
                padding-right: 0;
            }

/* baseline */
#baseline {
    background: transparent url(../images/body_bg_btm.png) no-repeat top left;
    color: #666;
    margin: 0 auto;
    padding: 15px 5px;
    width: 960px;
}

#ctl00_contentPlaceHolderAdditionalContent_baseline {
    background: transparent url(../images/body_bg_btm.png) no-repeat top left;
    color: #666;
    margin: 0 auto;
    padding: 15px 5px;
    width: 960px;
}

/* RightSource Styles */
.rightsource #header {
    background-image: url(../images/hdr_individual.gif);
}

    .rightsource #header h1 {
        color: #669933;
    }

.rightsource #ct100_header {
    background-image: url(../images/hdr_individual.gif);
}

    .rightsource #ct100_header h1 {
        color: #669933;
    }

/* popup styles */
body.popup #page, body.popup #baseline {
    width: auto;
    background: none;
}

body.popup #page {
    padding: 0;
}

body.popup #baseline {
    padding: 10px 0;
    border-top: 1px #ccc solid;
    text-align: center;
}

body.popup #masthead {
    background-image: none;
    border-bottom: 5px solid #17A2A2;
    padding-bottom: 0;
}

.dashed {
    padding-bottom: 15px;
    border-bottom: 1px dashed #ccc;
}

.solid {
    padding-bottom: 15px;
    border-bottom: 1px solid #ccc;
}

div.module {
    position: relative;
    clear: both;
    padding: 20px 15px 15px;
    font-size: 1.07em;
}

.toggle_content {
    padding-left: 15px;
}

    .toggle_content.all {
        margin-bottom: 20px;
    }

#nav_primary .submenu .content:after,
#tabset_nav:after,
#header:after,
#right_nav:after,
#header #right_nav .content:after,
#footer:after,
#footer ul:after,
#footer ul li:after,
#baseline ul:after,
.main_content:after,
#container .content:after,
#main_content:after,
#content:after,
.content:after,
.link_list ul.image li:after,
.column.last:after,
.tab .column div:after,
#tab2 #find_provider ol li:after,
#other_humana_websites:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}


/* grid components */
.cols .c100,
.cols .c75,
.cols .c66,
.cols .c50,
.cols .c33,
.cols .c25 {
    float: left;
}

.cols div.last {
    float: right;
    margin: 0;
}

.cols:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

#no_col_tmp #content .c100 {
    width: 930px;
}

#no_col_tmp #content .c75 {
    width: 686px;
}

#no_col_tmp #content .c66 {
    width: 610px;
}

#no_col_tmp #content .c50 {
    width: 458px;
}

#no_col_tmp #content .c33 {
    width: 305px;
}

#no_col_tmp #content .c25 {
    width: 229px;
}



#content .cols {
    margin: 15px;
}

span {
    font-family: Arial,Helvetica,Verdana,sans-serif;
    margin-bottom: 10px;
    
}


.fieldInput {
    display: inline-block;
    float: left;
    margin: 5px 0;
    padding: 8px 10px;
    height: 10px;
    border: 1px solid #ddd;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    -webkit-box-shadow: inset 0 2px 5px #ddd;
    -moz-box-shadow: inset 0 2px 5px #ddd;
    box-shadow: inset 0 2px 5px #ddd;
    color: #000;
    width: 200px;
}

.link-primary:hover 
{
    background-color: #1d5b2d;
    background: -webkit-linear-gradient(top #1d5b2d #103e1b);
    background: -moz-linear-gradient(top #1d5b2d #103e1b);
    background: -ms-linear-gradient(top #1d5b2d #103e1b);
    background: -o-linear-gradient(top #1d5b2d #103e1b);
    background: linear-gradient(top #1d5b2d #103e1b);
    background: -webkit-linear-gradient(top, #1d5b2d, #103e1b);
    background: -moz-linear-gradient(top, #1d5b2d, #103e1b);
    background: -ms-linear-gradient(top, #1d5b2d, #103e1b);
    background: -o-linear-gradient(top, #1d5b2d, #103e1b);
    background: linear-gradient(top, #1d5b2d, #103e1b);
    border: none;
}

.link-tertiary:hover,p a:focus,.link-tertiary:focus
{
    color: #046ab2;
    font-family: Arial,Helvetica,sans-serif;    
    text-decoration: none;   
    border-bottom-style:solid;
}

.parafontsize{
    font-size: 14px;
    line-height: 27px;
    text-align: justify;
    padding: 10px;
}
/*@media only screen and (max-width: 1000px) {
   

   form p{
        font-size: 8px;
    }

   form h1 {
    color: #5c9a1b;
    font-family: "FS Me Web Light",Arial,Helvetica,Verdana,sans-serif;
    font-size: 20px;
    line-height: 52px;
    margin-bottom: 20px;
}

form h2 {
    font-family: "FS Me Web Light",Arial,Helvetica,Verdana,sans-serif;
    font-size: 15px;
    line-height: 30px;
    margin-bottom: 15px;
}
form h3 {
    font-family: "FS Me Web Regular",Arial,Helvetica,Verdana,sans-serif;
    font-family: "FS Me Web Regular",Arial,Helvetica,Verdana,sans-serif;
    font-size: 11px;
    line-height: 32px;
    margin-bottom: 15px;
}

form h4 {
    color: #484641;
    font-family: "FS Me Web Regular",Arial,Helvetica,Verdana,sans-serif;
    font-size: 9px;
    line-height: 24px;
    margin-bottom: 10px;
}

}*/

/* end components.css */
